@font-face {
  font-family: "Montserrat";
  src: url("fonts/Montserrat-Medium.ttf") format("truetype");
}

*{
    color: white;
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
}

body{
    background-image: url("bg.png") !important;
    background-size: cover;
}

input,
textarea {
    
    font-size: clamp(6px, 20vw, 20px) !important;
  border: none;
  outline: none;
  background: transparent;

  text-align: center;

  resize: none; /* optional: remove resize handle on textarea */
  color: #CC0000;
}

/* Placeholder style */
input::placeholder,
textarea::placeholder {
  color: #CC0000;
  font-style: italic;
  opacity: 0.5;
}

button{
    opacity: 0;
    color: transparent;
}